<?php

class ESerializeBehavior extends CActiveRecordBehavior
{

  public function afterFind($event)
  {

  }

  public function beforeSave($event)
  {

  }

  public function afterSave($event)
  {

  }

}
